id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: vi-VN
content:
  monitoring.name: GIÁM SÁT
  management.name: QUẢN LÝ
  protection.name: BẢO VỆ
  software_management.name: QUẢN LÝ PHẦN MỀM
  company_management.name: QUẢN LÝ CÔNG TY
  products.name: Sản phẩm
  profile.name: Hồ sơ công ty
  edr_playbooks.name: Cẩm nang EDR
  flowcharts.name: Luồng công việc
